@import url(https://fonts.googleapis.com/css?family=Open+Sans);

.nosummday
{
    display: none;
}

html
{
    margin: 0;
    padding: 0;
}

body
{
    width: 100%;
    margin: 0;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    font-family: 'Open Sans', sans-serif;
}

body,
#menu,
#banner,
#page,
#page-body,
.main,
#posts,
.atom_body,
.post-text-within-forum
{
    font-size: 1.3vw;
    font-family: 'Open Sans', sans-serif;
}

@media screen and (max-width: 1300px)
{
    body,
    #menu,
    #page,
    #page-body,
    .main,
    #posts,
    .atom_body,
    .post-text-within-forum
    {
        font-size: 18px;
    }
}

@media screen and (max-width: 800px)
{
    #banner
    {
        font-size: 10px;
    }
}

h1,h2,h3,p,li
{
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAC0lEQVQIW2NkAAIAAAoAAggA9GkAAAAASUVORK5CYII=); /* bypass android bug - parargraph does not span entire width*/
}

h1
{
    margin: 0 0 1.5em 0;
    padding: 0;
    font-size: 2.2em;
    line-height: 1.2em;
    font-weight: 300;
    text-transform: uppercase;
}

h2
{
    margin: 1.5em 0 0.1em 0;
    padding: 0; 
    font-size: 1.6em;
    line-height: 1.2em;
    font-weight: 300;
    color: black;
}

    h2.title
    {
        margin-bottom: 0.1em;    
    }

h3
{
    margin: 1.8em 0 0.55em 0;
    padding: 0 0 0.15em 0;
    font-size: 1.1em;
    line-height: 1.2em;
    font-weight: bold;
    color: black;
    border-bottom: 1px solid black;
}
    
    .mblock h3.title
    {
        border-bottom: none;
    }

h4
{
    margin: 1.8em 0 0.2em 0;
    padding: 0;
    font-size: 1.2em;
    line-height: 1.2em;
    font-weight: 400;
    color: black;
}

h1.first-child,
h2.first-child,
h3.first-child,
h4.first-child
{
    margin-top: 0em !important;
}

p
{
    margin: 0 0 0.5em 0;
    padding: 0;
    font-size: 1em;
    line-height: 1.3em;
}

    p.post_title_details
    {
        margin: 0 0 2em 0;
        font-size: 0.85em;
    }


li
{
    margin: 0 0 0.7em 0;
    padding: 0;
    font-size: 1em;
    line-height: 1.3em;
}

ul,ol
{
    margin-top: 1em;
    margin-bottom: 1.5em;
    padding-left: 2em;
}

    .mblock h2.title + ul,
    .mblock h3.title + ul,
    .mblock h2.title + ol,
    .mblock h3.title + ul
    {
        margin-top: 0.3em;
    }

a,
.link
{
    color: #4e84c4;
    text-decoration: none;
}

a:hover,
.link:hover
{
    color: #4e84c4;
    text-decoration: underline;
}

.linkcolor
{
    color: #4e84c4 !important;
}

a:focus
{
    outline: 0;
    border-bottom: 2px dotted #00acec;
}

a.on
{
    font-weight: bold;
    color: black;
    text-decoration: none;
}

a img
{
    border: none;
}

.regular_text
{
    text-decoration: none;
}

    .regular_text:hover
    {
        text-decoration: underline;
    }

a.no-underline
{
    text-decoration: none;
}

a.no-link
{
    color: inherit;
    text-decoration: none;
}

.no-border
{
    border: none !important;
}

.no-bg
{
    background-color: transparent;
}

.center
{
    text-align: center !important;
}

.bolder
{
    font-weight: 900;
}

.bold
{
    font-weight: 700;
}

.thin
{
    font-weight: 200;
}

.italic
{
    font-style: italic;
}

.red
{
    color: red !important;
}

.green
{
    color: green !important;
}

.navy
{
    color: navy !important;
}

.fade,
.fade *
{
    color: #999;
}

.logo-color
{
    color: #00acec !important;;
}

.black
{
    color: black !important;
}

.grey,
.sfade,
.sfade *
{
    color: #555;
}

.highlight
{
    background-color: yellow;
}

tr.highlight td
{
    background-color: #dbe0f9;/*c7cffc*/
}

tr.important td
{
    background-color: #eeeeff;
}

tr.bold td
{
    font-weight: bold;
}

.pointer
{
    cursor: pointer;
}

.hover:hover
{
    background-color: #eee;
}

.underline
{
    text-decoration: underline;
}

.line-thru
{
    text-decoration: line-through;
}

.hidden
{
    display: none;
}

.move
{
    cursor: move;
}

.textop
{
    vertical-align: text-top;
    font-size: 0.8em !important;
}

.small
{
    font-size: 0.9em;
    line-height: 1.1em;
}

.smaller
{
    font-size: 0.8em !important;
}

.big
{
    font-size: 1.3em;
}

.bigger
{
    font-size: 1.6em;
}

.margintop
{
    margin-top: 2em !important;
}

.margintopsmall
{
    margin-top: 1em !important;
}

.marginbottom
{
    margin-bottom: 3em !important;
}

.marginbottomsmall
{
    margin-bottom: 0.4em !important;
}

.marginbottomzero
{
    margin-bottom: 0 !important;
}

.ltr
{
    direction: ltr;
    text-align: left;
}

.code
{
    direction: ltr;
    text-align: left;
    font-family: Courier new;
    font-size: 0.9em;
}

.br
{
    display: block;
    margin-bottom: 0.4em;
}

.faicon
{
    display: inline-block;
    width: 1.7em;
    font-size: 1em;
}

img.icon,
span.icon
{
    vertical-align: baseline;
    height: 1em;
    border: none;
    margin: 0;
    padding: 0 0.4em 0 0;
}

#menu
{
    position: fixed;
    top: 0;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    vertical-align: middle;
    z-index: 1000;
    border-bottom: none; /*1px solid #999;*/
}

    #menu img
    {
        display: inline-block;
        margin: 0;
        height: 2em;
        vertical-align: middle; /* aligns menu links to its middle */
    }

    #menu .btnicon,
    #menu #navicon
    {
        display: none;
        float: right;
        cursor: pointer;
        margin: 0.3em 0 0 0;
        font-size: 1.1em;
    }

    #menu a
    {
        display: inline-block;
        margin: 0 1.3em 0 0;
        font-size: 0.9em;
        font-weight: normal;
        color: black;
        text-decoration: none;
    }

        #menu a.on,
        #menu a:hover,
        #menu a:focus
        {
            color: #4e84c4;
            outline: 0;
        }

        #menu a.on
        {
            font-weight: bold;
        }

#menu_links_mobile
{
    display: none;
    padding-top: 2em;
}

#menu-border
{
    display: none;
    position: fixed;
    top: 64px;
    height: 1px;
    background-color: #444;
    width: 100%;
}

#banner
{
    max-height: 28vw;
    padding: 2.8em 0 0 0;
    box-shadow: 0 0.5em 0.5em 0 #bbb;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
}

    #banner img
    {
        width: 100%;
    }

    #banner #banner_text
    {
        position: absolute;
        top: 6vw;
        left: 4vw;
        opacity: 0.4;
    }

        #banner #banner_text h1
        {
            margin: 0.3em 0 0 0;
            font-size: 2.1em;
            font-weight: normal;
            color: black;
            text-rendering: optimizelegibility;
        }

        #banner #banner_text h1 span
        {
            padding: 0 0.4em 0.1em 0.4em;
            background-color: white;
            -moz-border-radius: 0.2em;
            border-radius: 0.2em;
        }

.page
{
    margin-left: auto;
    margin-right: auto;
    padding: 3vw 3vw 1vw 3vw;
    color: #000;
}

#footer
{
    clear: both;
    text-align: center;
    font-size: 0.9em;
}

    #footer img
    {
        display: inline-block;
        margin: 0 0 0.3em 0;
        height: 2.2em;
        vertical-align: middle; /* aligns menu links to its middle */
    }

.main
{
    width: 54vw;
    min-width: 600px;
    float: left; 
}

.mblocks
{
    width: 30vw;
    float: right;
}

    .mblock
    {
        margin: 0 0 2em 0;
    }

    .mblock #box_post_text
    {
        min-width: 10px !important; /* to eliminate min-width: 800px of box_post_text*/
    }

.box_slideshow
{
    position:relative;
    height: auto;
    padding-bottom: 3em;
}

    .box_slideshow a
    {
        position: absolute;
        top: 0;
        font-size: 0.8em;
    }

    .box_slideshow img
    {
        width: 100% !important;
        height: auto !important;
        margin-bottom: 0.3em;
        border: 0px solid #999 !important;
        margin: 0 !important;
        padding: 0 !important;
    }


#banner_slideshow img
{
    width: 100% !important;
    height: auto !important;
    margin-bottom: 0.3em;
    border: 0px solid #999 !important;
    margin: 0 !important;
    padding: 0 !important;
}

#posts
{
    /*border-top  : 1px solid #ccc;*/
}

.discussion
{
    padding-bottom: 1em;
    border-bottom: 1px solid #ccc;
}

.atom_body
{
    clear: both;
    margin-top: 0;
    padding: 0.8em 0;
    min-height: 1em;
    /*border-bottom: 1px solid #ccc;*/
}

    .atom_body.parent,
    .atom_body.child
    {
        border-bottom: none;
        padding-bottom: 0;
    }

        .atom_body h3
        {
            margin: 0;
            padding: 0;
            font-size: 0.9em;
            line-height: 1.2em;
            font-weight: normal;
            word-wrap: break-word;
            flex-wrap: wrap;
            border-bottom: none;
            /*white-space: nowrap;
            overflow: hidden;*/
        }

            .atom_body h3 *
            {
                color: #444;
            }

            .atom_body h3 a:hover *
            {
                color: #4e84c4;
            }

            .atom_body h3 a:active,
            .atom_body h3 a:active *,
            .atom_body h3 a:visited ,
            .atom_body h3 a:visited *
            {
                color: #444;
            }

            .atom_body h3 .faicon
            {
                margin-left: 0.4vw;
                font-size: 0.9em; /* to make focus-underline visible */
            }

        .post_icon
        {
            display: inline-block;
            width: 2.5em;
            height: 2.5em;
            behavior: url(images/PIE.htc);
            vertical-align: top;
            border-radius: 0.2em;
            
            float: left; 
            margin-left: 0; 
            margin-right: 1em;
        }
        
        /*.atom_body.child .post_icon { margin-left: 3.2em; }*/
        
        .atom_body h3 .faicon-big
        {
            display: inline-block;
            width: 1.2em;
            margin-left: 0.4vw;
            margin-top: 0.2em;
            font-size: 1.5em; /* to make focus-underline visible */
        }
        .atom_body h3 .faicon-big { float: left; margin-left: 0.3em; margin-right: 0.6em; }
        .atom_body.rtl h3 .faicon-big { float: right; margin-left: 0.6em; margin-right: 0.3em; }

        
.post-text-within-forum
{
    clear: both;
    margin: 1em 0 3em 0;
    padding: 0.3em 1em;
    background-color: white;
}

    .post-text-within-forum h2,
    .post-text-within-forum h2.title,
    .newsletter-text-within-forum h2.title
    {
        font-size: 1em;
        font-weight: normal;
        margin-bottom: 0.4em;
        padding-bottom: 0.2em;
        padding-right: 0;
        padding-left: 0;
        border-bottom: 1px solid #999;
        background-color: transparent;
        color: black;
    }

        .post-text-within-forum h2:first-child,
        .newsletter-text-within-forum h2:first-child
        {
            margin-top: 1em;
        }

    .post-text-within-forum h3
    {
        font-size: 0.9em;
        font-weight: bold;
        margin: 0.2em 0 0 0;
        padding-right: 0;
        padding-left: 0;
        background-color: transparent;
        color: black;
    }
    
    .post_text table,
    .post-text-within-forum table
    {
        width: 100% !important;
    }


    .post-text-within-forum img
    {
        max-width: 100%;
        height: auto;
    }

    .post-text-within-forum a.fancybox img
    {
        /*width: 100%;
        height: auto;
        margin: 0 0 2em 0;
        padding: 0;
        border: 0;*/
    }

    .post-text-within-forum p.link-close
    {
        text-align: left;
    }

    .post-text-within-forum *
    {
        font-size: 1em;
    }

        .post-text-within-forum p.link-close *
        {
            font-size: 1em;
        }

.post_images
{
    clear: both;
    float: none;
    padding-top: 2em;
}

    .post_images img
    {
        max-width: 100%;
        margin-bottom: 3em;
        padding: 1px;
        border: 1px solid #ccc;
    }

.post_links,
.post_files
{
    margin: 0 0 1em 0;
    padding: 0.8em;
    font-size: 0.9em;
    background-color: white;
    border: 0.1em dotted #aaa;
    -moz-border-radius: 0.4em;
    border-radius: 0.4em;
}

    .post_links .file_link,
    .post_files .file_link
    {
        display: block;
        margin-bottom: 0.5em;
    }

    .post_links p,
    .post_files p
    {
        margin-bottom: 0;
    }

.post_text
{
    word-wrap: break-word;
}

    .post_text img
    {
        max-width: 100%;
        height: auto;
    }

a.fancybox img,
a.fancybox_demi img
{
    margin: 0 14px 28px 14px;
    padding: 5px;
    height: 140px;
    border: 1px solid #999;
}

a.fancybox:focus img
{
    outline: 4px dotted #00acec;;
}

.custom-menu
{
    z-index:1000;
    position: absolute;
    top: -8.5em;
    left: 0;
    width: 9em;
    height: 7em;
    padding: 0.5em 0.3em;
    background-color: #eee;
    border: 1px solid #999;
    text-align: center;
}

    .custom-menu span
    {
        display: inline-block;
        margin: 0 0.2em 0.7em 0.2em;
        font-size: 1em;
        padding: 0.3em 0 0 0;
        background-color: white;
        border: 1px solid #999;
        width: 1.6em;
        height: 1.3em;
        text-align: center;
        vertical-align: center;
        color: black;
    }

    .custom-menu textarea
    {
        width: 10em;
        height: 4em;
        font-size: 0.8em;
        border: 1px solid #999;
    }

.bubble
{
    clear: both;
    display: block;
    margin-top: 3em;
    padding: 0.7em 0.8em 0.7em 0.8em;
    font-size: 0.9em;
    background-color: white;

    border: 0.1em dotted #aaa;
    -moz-border-radius: 0.4em;
    border-radius: 0.4em;
}

    .bubble p
    {
        margin-bottom: 0.3em;
    }

button
{
    margin-left: 0;
    margin-right: 0.4em;
    margin-bottom: 0em;
    padding: 0.52em 1em;
    width: auto;
    vertical-align: top;
    background-color: #f8f8f8;
    border: 1px solid #999;
    font-size: 1em;
    height: 2.6em;
    color: #333;
    cursor: pointer;
    -moz-border-radius: 0.2em;
    -webkit-border-radius: 0.2em;
    -khtml-border-radius: 0.2em;
    border-radius: 0.2em;
    behavior: url(images/PIE.htc);
}

    button:hover
    {
        background-color: #eee;
        color: black;
    }

    button.important
    {
        background-color: #5b9bd5 !important;
        outline: 0;
        color: white;
    }

        button.important:hover
        {
            color: white;
            background-color: #65aeed !important;
        }

    button:focus
    {
        color: #00acec;
        background-color: white !important;
        border: 2px dotted #00acec;
    }

button.icon
{
    display: inline-block;
    height: 2.6em;
    width: 4em;
}

button .fa
{
    padding: 0 0.2em 0 0;
}

.overlay
{
    display: none;
}

.fieldset
{
    margin: 1em 0 2em 0;
    padding: 0.8em 1em;
    background-color: #f5f5f5;
}

    ul.fieldset
    {
        padding: 0.8em 2em 1em 1em;
    }

    .fieldset h3:first-child,
    .fieldset h3.first-child
    {
        margin-bottom: 1em;
        font-weight: 400;
    }

form
{
    margin: 0.5em 0 0 0;
}

    label
    {
        display: block;
    }

    input[type='text'],
    input[type='password'],
    input[type='email'],
    input[type='file'],
    input[type='button'],
    textarea,
    select
    {
        width: 98%;
        margin: 0 0 0.5em 0;
        padding: 0.5em 1%;
        background-color: #fcfcfc;
        border: 0.07em solid #aaa;
        font-family: inherit;
        font-size: 1em;
        vertical-align: top;
    }

    select
    {
        width: 100%;
        padding: 0.5em 0;
    }

    textarea
    {
        height: 8em;
    }

    input[type="checkbox"],
    input[type="radio"]
    {
        clear: both;
        display: inline-block;
        width: 1em !important;
        height: 1em !important;
        margin: 0 1em 0 0 !important;
        border: none !important;
        background-color: transparent;
        vertical-align: middle;
    }

    input[type="checkbox"]+label,
    input[type="radio"]+label
    {
        display: inline;
        margin: 0;
        font-size: 1em;
        line-height: 1em;
    }

    input[type="checkbox"]:checked+label,
    input[type="radio"]:checked+label
    {
        font-weight: bold;
    }
    
    input.partial-width
    {
        width: 25vw;
    }    

    input.error,
    textarea.error,
    select.error
    {
        border: 2px solid #e5241d;
        background-color: #fcfcfc;
    }
    
    input[type="checkbox"].error
    {
        font-size: 1.5em;
    }
    
    input.search
    {
        outline: 0;
        margin: 0; 
    }

    input[type='button'].search
    {
    }
    
    .field_intro
    {
        display: inline-block;
        width: 100%;
        border: 0.07em solid transparent;
    }
    
    .field_intro:hover
    {
        border: 0.07em solid #aaa;
        background-color: white;
        cursor: pointer;
        box-sizing: border-box;
    }

    form p
    {
        margin-bottom: 0.5em;
    }

    form button
    {
        margin-top: 1em;
    }

.checkboxes
{
    margin: 0 0 1.5em 0;
}

    .checkboxes p
    {
        margin: 0 0 0.5em 0;
    }

ul.three-col
{
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}

ul.no-marker
{
    list-style-type: none;
    margin: 0 0 2em 1em;
    padding: 0;
}

    ul.no-marker li
    {
        margin: 0 0 0.5em 0;
    }
    
ol.no-bullets,
ul.no-bullets
{
    list-style-type: none;
    padding-left: 1.3em;
}

    .box ol.no-bullets,
    .box ul.no-bullets
    {
        margin-top: 0;
        margin-bottom: 0;
        padding-top: 0;
        padding-bottom: 0.5em;
        padding-right: 0;
        padding-left: 0;
    }
    
.radios
{
    display: block; 
    padding: 0 2em; 
    margin: 1em 0 2em 0;
}



ul.figure
{}

    ul.figure li
    {
        margin: 0 0 1em 0;
        font-weight: bold;
    }

    ul.figure li .icon
    {
        width: 1.3em !important;
        font-size: 1.2em;
    }


.table_preface
{
    margin: 2em 0 -1em 0;
    padding: 0;
    line-height: 1.2em;
}

.width4em
{
    display: inline-block;
    width: 2.5em;
    font-size: 1.1em;
    font-weight: bold;
}

.frame3d
{
    margin: 0.5em 0 3em 0;
    padding: 0.8em;
    border: 1px solid #ddd;
    color: black;
    background: #fafafa; /* default background for browsers without gradient support */
    background:-webkit-gradient(linear, 0 0, 0 100%, from(#fafafa), to(#eeeeee));
    background:-moz-linear-gradient(#fafafa, #eeeeee);
    background:-o-linear-gradient(#fafafa, #eeeeee);
    background:linear-gradient(#fafafa, #eeeeee);
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    border-radius: 0.5em;
    word-wrap: break-word;
}

    .frame3d h3
    {
        margin: 0 0 1em 0;
        font-size: 1.2em;
        font-weight: bold;
    }

    .frame3d p
    {
        margin: 0 0 0.5em 0;
    }

    .frame3d .faicon
    {
        width: 1.8em;
    }

.frame
{
    /*display: block;*/
    margin: 0.3em 0 1em 0;
    padding: 1em;
    border: 0.1em solid #bbb;
}

.editor:hover
{
    cursor: url(https://www.aroundy.com/_css/images/edit.cur), auto;
}

.delete:hover
{
    cursor: url(https://www.aroundy.com/_css/images/delete.cur), auto;
}

.float
{
    float: left !important;
    text-align: left;
}

.floatopp
{
    float: right !important;
    text-align: right;
}

.box_floats
{
    overflow: hidden; /* forces the container to acknowledge that it has children (handles floats well) */
}

.title input,
.post_title input
{
    border: none;
    font-size: 1em;
    width: 90%;
    margin-bottom: 0;
}

.box_video {
    position: relative;
    padding-top: 1em;
    padding-bottom: 56.25%;
    height: 0;
    /*overflow: hidden;*/
}

.box_video iframe,
.box_video object,
.box_video embed
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.uploadifive-button
{
    display: inline;
    margin-right: -0.8em;
    margin-bottom: 0;
    padding: 0;
    color: #036;
    text-decoration: none;
    cursor: pointer;
}

    .uploadifive-button span
    {
        display: inline-block;
        width: 2.5em;
    }

    .uploadifive-button:hover
    {
        color: #79a496;
        text-decoration: underline;
    }

.gallery_queue
{
    margin: 0;
    padding: 0;
}

    .uploadifive-queue-item
    {
        background-color: #F5F5F5;
        border-bottom: 1px dotted #D5D5D5;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        font: 12px Arial, Helvetica, Sans-serif;
        margin-top: 3px;
        padding: 15px;
        width: 30em;
    }

    .uploadifive-queue-item .close
    {
        display: none;
    }

    .uploadifive-queue-item .progress
    {
        border: 1px solid #D0D0D0;
        height: 3px;
        margin-top: 5px;
        width: 100%;
    }

    .uploadifive-queue-item .progress-bar
    {
        background-color: #0072BC;
        height: 3px;
        width: 0;
    }
    
    
.jqflot-container {
    box-sizing: border-box;
    width: 100%;
    height: 200px;
    padding: 12px 15px 12px 15px;
    margin: 0 auto 2em auto;
    border: 1px solid #ddd;
    background: #fff;
    background: linear-gradient(#f6f6f6 0, #fff 50px);
    background: -o-linear-gradient(#f6f6f6 0, #fff 50px);
    background: -ms-linear-gradient(#f6f6f6 0, #fff 50px);
    background: -moz-linear-gradient(#f6f6f6 0, #fff 50px);
    background: -webkit-linear-gradient(#f6f6f6 0, #fff 50px);
    box-shadow: 0 3px 10px rgba(0,0,0,0.15);
    -o-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
    -ms-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
}

.jqflot-placeholder {
    width: 100%;
    height: 100%;
    font-size: 0.8em;
    line-height: 1.2em;
}

@media screen and (max-width: 1020px)
{
    #banner
    {
        padding-top: 48px;
    }

        #banner #banner_text
        {
            top: 60px;
        }

    .main,
    .mblocks
    {
        float: none;
        width: 90vw;
        min-width: 90vw;
    }
    
    .main
    {
        margin-bottom: 2.5em;
    }

    ul.three-col
    {
        -webkit-column-count: 1; /* Chrome, Safari, Opera */
        -moz-column-count: 1; /* Firefox */
        column-count: 1;
        padding: 0;
    }
}

@media screen and (max-width: 900px)
{
    #menu
    {
        width: 96%;
        padding: 8px 2%;
    }

        #menu .btnicon,
        #menu #navicon
        {
            display: inline-block;
        }

        #menu #menu_links
        {
            display: none;
        }
}

@media screen and (max-width: 850px)
{
    #box_post_text
    {
        max-width: 100vw;
        min-width: inherit;
    }    
}

@media screen and (max-width: 750px)
{
    button
    {
        margin: 0 0 1em 0 !important;
    }
}
